;
; Installer script
;
;
; $Id: installer.english.nsh,v 1.1 2003/05/16 19:27:43 seb Exp $
;
; Language file: English
;


;
;
; Version: MPL 1.1/GPL 2.0/LGPL 2.1
;
; The contents of this file are subject to the Mozilla Public License Version 
; 1.1 (the "License"); you may not use this file except in compliance with 
; the License. You may obtain a copy of the License at 
; http://www.mozilla.org/MPL/
;
; Software distributed under the License is distributed on an "AS IS" basis,
; WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
; for the specific language governing rights and limitations under the
; License.
;
; The Original Code is the English language file for the Windows installer for
; Phoenix using NSIS2.
;
; The Initial Developer of the Original Code is
; Sbastien Delahaye <seb@delahaye.net>.
; Portions created by the Initial Developer are Copyright (C) 2002
; the Initial Developer. All Rights Reserved.
;
; 
; Alternatively, the contents of this file may be used under the terms of
; either of the GNU General Public License Version 2 or later (the "GPL"),
; or the GNU Lesser General Public License Version 2.1 or later (the "LGPL"),
; in which case the provisions of the GPL or the LGPL are applicable instead
; of those above. If you wish to allow use of your version of this file only
; under the terms of either the GPL or the LGPL, and not to allow others to
; use your version of this file under the terms of the MPL, indicate your
; decision by deleting the provisions above and replace them with the notice
; and other provisions required by the GPL or the LGPL. If you do not delete
; the provisions above, a recipient may use your version of this file under
; the terms of any one of the MPL, the GPL or the LGPL.
;

!ifndef EN_USED
  !define EN_USED


  ;
  ; Title of the windows
  ;
  
  !define CAPTION "${MUI_PRODUCT} Install Wizard"


  ;
  ; Sections (names)
  ;

  !define NAME_SecCopy "!${MUI_PRODUCT} (required)"
  !define NAME_SecAddShortcuts "Add shortcuts"
  !define NAME_SecAddDesktopShortcut "Add a desktop shortcut"
  !define NAME_SecAddStartShortcuts "Add start menu shortcuts"
  !define NAME_SecAddQuicklaunchShortcut "Add a Quicklaunch shortcut"


  ;
  ; Sections (descriptions)
  ;

  LangString DESC_SecCopy ${LANG_ENGLISH} "Install ${MUI_PRODUCT}."
  LangString DESC_SecAddShortcuts ${LANG_ENGLISH} \
    "Add shortcut icons to easily access to ${MUI_PRODUCT}."
  LangString DESC_SecAddDesktopShortcut ${LANG_ENGLISH} \
    "Add a shortcut icon for ${MUI_PRODUCT} on your desktop."
  LangString DESC_SecAddStartShortcuts ${LANG_ENGLISH} \
    "Add shortcut icons for ${MUI_PRODUCT} in your start menu."
  LangString DESC_SecAddQuicklaunchShortcut ${LANG_ENGLISH} \
    "Add a shortcut icon for ${MUI_PRODUCT} in your Quicklaunch bar."


  ;
  ; Messageboxes
  ;

  LangString DESC_onInitEqual ${LANG_ENGLISH} "The version of ${MUI_PRODUCT} \
    installed on your computer is the same than the one you are trying \
    to install now. Are you sure you want to continue?"
  LangString DESC_onInitOlder ${LANG_ENGLISH} "You are trying to install a \
    version of ${MUI_PRODUCT} older than the one already installed on your \
    computer. Are you sure you want to continue?"
  LangString un.DESC_rmProfiles ${LANG_ENGLISH} "Do you want to remove your \
    profiles?"


  ;
  ; Shortcut links
  ;

  !define DESC_DesktopShortcut "${MUI_PRODUCT}"
  !define DESC_StartDir "${MUI_PRODUCT}"
  !define DESC_StartUninst "Uninstall ${MUI_PRODUCT}"
  !define DESC_StartProg "${MUI_PRODUCT}"
  !define DESC_Quicklaunch "${MUI_PRODUCT}"


  ;
  ; Web installer
  ;

  !define ERR_download "Unable to download file."
  !define ERR_unzip "Unable to unzip file."


!endif

; eof